/* =============== GLOBAL CONFIG  =============== */
/* TABS */
#content .tabs-container ul {
  list-style: none; }

#content .tabs-container .tab-link {
  cursor: pointer; }

.tab__holder {
  text-align: center;
  line-height: 0; }

#content .tabs-menu {
  height: 40px;
  clear: both;
  margin: 0;
  display: inline-block; }

.tabs-menu li {
  height: 40px;
  line-height: 40px;
  float: left;
  font-weight: bold;
  border: 1px solid #606060; }

.tabs-menu li.current {
  position: relative;
  z-index: 5;
  background-color: #ffffff; }

.tabs-menu li.current a {
  color: #000000; }

.tabs-menu li:hover {
  background-color: #ffffff; }

.tabs-menu li a {
  font-size: 1em;
  padding: 0 40px;
  color: #757575;
  text-decoration: none;
  display: inline-block; }

.tabs-menu li a:hover {
  color: #383838; }

.tabs-menu .current a {
  color: #6bb324; }

.tab {
  width: 100%; }

.tab__variant {
  display: none; }

.tab__variant.selected {
  display: block; }

.tab-content {
  margin-top: 45px;
  display: none; }

#tab-1 {
  display: block; }

@media screen and (max-width: 520px) {
  #content .tabs-menu {
    width: 100%; }
  .tabs-menu li:hover {
    border-bottom: 0; }
  .tabs-menu li, .tabs-menu li.current {
    width: 100%;
    border: 1px solid #dbdbdb;
    border-bottom: 0; }
  .tabs-menu li:last-of-type {
    border-bottom: 1px solid #dbdbdb; }
  #content .tabs-menu {
    height: auto; }
  .tab {
    border: 0; }
  .tabs-menu li a {
    padding: 0;
    display: block; } }

/* TABS */
#content .tab__holder {
  margin-top: 35px; }

#content .tab__holder .tab-link a {
  font-size: 18px; }

#content .tab-content {
  margin-top: 30px; }

@media only screen and (max-width: 768px) {
  #content .tab-content {
    margin-top: 15px; } }

/* ===============
CSS FOR MICROSITE
=============== */
#content p, #content li, #content td {
  line-height: 140%; }

#content .section {
  padding: 25px 0 45px 0; }

#content .section__title {
  color: #000000;
  font-size: 40px; }

#content .center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center; }

#content .btn {
  cursor: pointer; }

#content .btn_outer {
  background: transparent; }

#content .btn_outer:hover {
  background: transparent;
  color: #b3015c; }

#content .btn_mag {
  color: #e20074; }

#content .download-btn {
  background: url("https://backvm.telekom.sk/static/microsites/b2b/kontakt/img/ico-download.png") left center no-repeat;
  padding: 7px 0 7px 30px;
  color: #e20074; }

#content .al_l {
  float: left; }

#content .al_r {
  float: right; }

#content .centered {
  margin-top: 40px;
  text-align: center; }

/* ===============
Hero Section
=============== */
.wbreadcrumbs .wseparator {
  background: transparent url("https://backvm.telekom.sk/static/microsites/b2b/kontakt/img/ico-breadcrumbs.png") no-repeat;
  vertical-align: middle;
  margin-left: 5px; }

#hero {
  background: url(https://backvm.telekom.sk/static/microsites/b2b/kontakt/img/kv.jpg) no-repeat 50% 50%;
  min-height: 400px;
  overflow: hidden;
  background-size: cover;
  /* hero copy on right */ }

#hero .breadcrumb {
  height: 42px;
  background-color: rgba(38, 38, 38, 0.2); }

#hero .breadcrumb-mob {
  display: none; }

#hero .hero__content {
  padding-top: 20px; }

#hero .hero__content .hero__site-name {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 100;
  text-transform: uppercase; }

#hero .hero__content h1.hero__title {
  color: #ffffff;
  font-size: 50px;
  font-weight: 800;
  font-size: 40px;
  line-height: 40px; }

#hero .hero__content .hero__cta {
  padding-left: 0; }

#hero .hero__content .hero__cta-desc p {
  font-size: 20px;
  color: #ffffff;
  padding-top: 9px; }

@media (min-width: 768px) {
  #hero .hero__content {
    left: 48%;
    width: 52%;
    margin-top: 42px; } }

@media screen and (max-width: 500px) {
  #hero {
    background: transparent;
    padding: 0; }
  #hero .row {
    background-color: #262626;
    padding-bottom: 20px; }
  #hero .breadcrumb {
    display: none; }
  #hero .breadcrumb-mob {
    display: block;
    height: 42px;
    background-color: rgba(38, 38, 38, 0.2); }
  #hero .hero__content .hero__site-name {
    color: #ffffff; }
  #hero .hero__content h1.hero__title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 800; }
  #hero .hero__content .hero__cta-desc p {
    color: #ffffff; }
  #hero .hero__content .btn_hero {
    width: 100%;
    max-width: 210px;
    min-width: 128px;
    border-radius: 8px; }
  #hero .container-fixed {
    margin: 0;
    padding: 0;
    width: 100%; }
  #hero .hero__mobile {
    background: url(https://backvm.telekom.sk/static/microsites/b2b/kontakt/img/kv_mob.jpg) no-repeat 50% 50%;
    background-size: cover;
    height: 195px; }
  #hero .hero__content {
    padding: 40px 4%; }
  #hero .hero__title, #hero .hero__desc {
    color: #262626; } }

/* ===============
Sec-1 Vyhody
=============== */
#sec-1 {
  padding-bottom: 20px !important; }

#sec-1 p.quote {
  font-size: 22px;
  text-align: center;
  max-width: 450px;
  margin: 0 auto;
  padding: 20px 0 60px 0; }

#sec-1 h1 {
  font-size: 48px;
  color: #262626;
  font-weight: 700; }

#sec-1 .right {
  text-align: right;
  margin-top: 20px; }

@media screen and (max-width: 768px) {
  .right {
    display: none; } }

.ico-logo__holder {
  text-align: center; }

.logo___holder {
  width: 250px; }

#content .feature {
  /*text-align: center;*/ }

#content .feature .feat_title {
  color: #000;
  font-size: 16px;
  font-weight: 600; }

#content .feature .feat_img {
  min-height: 72px; }

@media screen and (max-width: 768px) {
  #content .feature {
    padding-bottom: 30px; } }

#sec-2 .ntitle {
  color: #262626;
  font-size: 28px;
  line-height: 34px; }

#sec-2 .number {
  color: #262626;
  font-size: 28px;
  line-height: 34px;
  font-weight: 650; }

#sec-2 .small-text {
  font-size: 14px;
  margin: 0;
  padding: 0;
  line-height: 14px;
  font-weight: 100; }

#sec-2 .no-margin {
  margin: 0;
  padding: 0; }

#sec-2 .desc {
  color: #262626;
  font-size: 16px;
  line-height: 24px; }

#sec-2 .holder {
  position: relative;
  min-height: 150px;
  padding: 10px 20px;
  border-bottom: 1px solid #d8d8d8; }

#sec-2 .holder:first-child {
  border-top: 1px solid #d8d8d8; }

#sec-2 .big {
  min-height: 210px; }

#sec-2 .medium {
  min-height: 180px; }

#sec-2 .holder:hover {
  background-color: #f6f6f6; }

#sec-2 .holder:hover .number {
  color: #e20074; }

#sec-2 .box {
  background-color: #e20074;
  width: 100%;
  padding: 36px;
  display: flex;
  align-items: center;
  justify-content: space-between; }

@media screen and (max-width: 900px) {
  #sec-2 .box {
    flex-direction: column; } }

#sec-2 .box p {
  color: white;
  margin: 0;
  font-size: 28px;
  font-weight: 600;
  line-height: normal;
  padding-right: 16px; }

@media screen and (max-width: 900px) {
  #sec-2 .box p {
    flex-direction: column;
    padding-bottom: 16px;
    padding-right: 0; } }

#sec-2 .box a {
  display: block;
  color: white;
  padding: 16px 24px;
  outline: 2px solid white;
  border-radius: 8px;
  font-size: 24px;
  font-weight: 600;
  white-space: nowrap; }

#nav-sticky {
  display: block;
  margin: 0 auto; }

#nav-sticky ul {
  display: inline-block; }

#nav-sticky li:last-child {
  float: inherit; }

#content #nav-sticky li:last-child {
  float: unset;
  display: inline-block; }

#content #nav-sticky li:last-child a {
  color: #383838; }

#content .st-w-full {
  padding-top: 0; }

@media screen and (max-width: 768px) {
  #content #nav-sticky {
    display: none; } }

#content .white-link {
  color: #007faf; }

/** Default */
/** Bulma */
/** Bootstrap */
.vue-switcher {
  position: relative;
  display: inline-block; }

.vue-switcher__label {
  display: block;
  font-size: 10px;
  margin-bottom: 5px; }

.vue-switcher input {
  opacity: 0;
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  cursor: pointer; }

.vue-switcher div {
  height: 10px;
  width: 40px;
  position: relative;
  border-radius: 30px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
  transition: all ease .4s; }

.vue-switcher div:after {
  content: '';
  height: 18px;
  width: 18px;
  border-radius: 100px;
  display: block;
  transition: all ease .3s;
  position: absolute;
  left: 100%;
  margin-left: -17px;
  cursor: pointer;
  top: -4px; }

.vue-switcher--unchecked div {
  justify-content: flex-end; }

.vue-switcher--unchecked div:after {
  left: 15px; }

.vue-switcher--disabled div {
  opacity: .3; }

.vue-switcher--disabled input {
  cursor: not-allowed; }

.vue-switcher--bold div {
  top: -8px;
  height: 26px;
  width: 51px; }

.vue-switcher--bold div:after {
  margin-left: -22px;
  top: 4px; }

.vue-switcher--bold--unchecked div:after {
  left: 26px; }

.vue-switcher--bold .vue-switcher__label span {
  padding-bottom: 7px;
  display: inline-block; }

.vue-switcher-theme--default.vue-switcher-color--default div {
  background-color: #b7b7b7; }

.vue-switcher-theme--default.vue-switcher-color--default div:after {
  background-color: #9d9d9d; }

.vue-switcher-theme--default.vue-switcher-color--default.vue-switcher--unchecked div {
  background-color: #aaa; }

.vue-switcher-theme--default.vue-switcher-color--default.vue-switcher--unchecked div:after {
  background-color: #c4c4c4; }

.vue-switcher-theme--default.vue-switcher-color--blue div {
  background-color: #77b0c8; }

.vue-switcher-theme--default.vue-switcher-color--blue div:after {
  background-color: #539bb9; }

.vue-switcher-theme--default.vue-switcher-color--blue.vue-switcher--unchecked div {
  background-color: #c0dae5; }

.vue-switcher-theme--default.vue-switcher-color--blue.vue-switcher--unchecked div:after {
  background-color: #77b0c8; }

.vue-switcher-theme--default.vue-switcher-color--red div {
  background-color: #c87777; }

.vue-switcher-theme--default.vue-switcher-color--red div:after {
  background-color: #b95353; }

.vue-switcher-theme--default.vue-switcher-color--red.vue-switcher--unchecked div {
  background-color: #e5c0c0; }

.vue-switcher-theme--default.vue-switcher-color--red.vue-switcher--unchecked div:after {
  background-color: #c87777; }

.vue-switcher-theme--default.vue-switcher-color--yellow div {
  background-color: #c9c377; }

.vue-switcher-theme--default.vue-switcher-color--yellow div:after {
  background-color: #bab353; }

.vue-switcher-theme--default.vue-switcher-color--yellow.vue-switcher--unchecked div {
  background-color: #e6e3c0; }

.vue-switcher-theme--default.vue-switcher-color--yellow.vue-switcher--unchecked div:after {
  background-color: #c9c377; }

.vue-switcher-theme--default.vue-switcher-color--orange div {
  background-color: #c89577; }

.vue-switcher-theme--default.vue-switcher-color--orange div:after {
  background-color: #b97953; }

.vue-switcher-theme--default.vue-switcher-color--orange.vue-switcher--unchecked div {
  background-color: #e5cec0; }

.vue-switcher-theme--default.vue-switcher-color--orange.vue-switcher--unchecked div:after {
  background-color: #c89577; }

.vue-switcher-theme--default.vue-switcher-color--green div {
  background-color: #77c88d; }

.vue-switcher-theme--default.vue-switcher-color--green div:after {
  background-color: #53b96e; }

.vue-switcher-theme--default.vue-switcher-color--green.vue-switcher--unchecked div {
  background-color: #c0e5ca; }

.vue-switcher-theme--default.vue-switcher-color--green.vue-switcher--unchecked div:after {
  background-color: #77c88d; }

.vue-switcher-theme--bulma.vue-switcher-color--default div {
  background-color: #e6e6e6; }

.vue-switcher-theme--bulma.vue-switcher-color--default div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--default.vue-switcher--unchecked div {
  background-color: #f2f2f2; }

.vue-switcher-theme--bulma.vue-switcher-color--default.vue-switcher--unchecked div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--primary div {
  background-color: #05ffda;
  border: 1px solid transparent; }

.vue-switcher-theme--bulma.vue-switcher-color--primary div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--primary.vue-switcher--unchecked div {
  background-color: transparent;
  border: 1px solid #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--primary.vue-switcher--unchecked div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--blue div {
  background-color: #0097d0;
  border: 1px solid transparent; }

.vue-switcher-theme--bulma.vue-switcher-color--blue div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--blue.vue-switcher--unchecked div {
  background-color: transparent;
  border: 1px solid #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--blue.vue-switcher--unchecked div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--red div {
  background-color: #ff6b89;
  border: 1px solid transparent; }

.vue-switcher-theme--bulma.vue-switcher-color--red div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--red.vue-switcher--unchecked div {
  background-color: transparent;
  border: 1px solid #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--red.vue-switcher--unchecked div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--yellow div {
  background-color: #ffe78a;
  border: 1px solid transparent; }

.vue-switcher-theme--bulma.vue-switcher-color--yellow div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--yellow.vue-switcher--unchecked div {
  background-color: transparent;
  border: 1px solid #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--yellow.vue-switcher--unchecked div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--green div {
  background-color: #3dde75;
  border: 1px solid transparent; }

.vue-switcher-theme--bulma.vue-switcher-color--green div:after {
  background-color: #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--green.vue-switcher--unchecked div {
  background-color: transparent;
  border: 1px solid #fff; }

.vue-switcher-theme--bulma.vue-switcher-color--green.vue-switcher--unchecked div:after {
  background-color: #fff; }

.vue-switcher-theme--bootstrap.vue-switcher-color--default div {
  background-color: #e6e6e6; }

.vue-switcher-theme--bootstrap.vue-switcher-color--default div:after {
  background-color: #f0f0f0; }

.vue-switcher-theme--bootstrap.vue-switcher-color--default.vue-switcher--unchecked div {
  background-color: whitesmoke; }

.vue-switcher-theme--bootstrap.vue-switcher-color--default.vue-switcher--unchecked div:after {
  background-color: #f0f0f0; }

.vue-switcher-theme--bootstrap.vue-switcher-color--primary div {
  background-color: #4f93ce; }

.vue-switcher-theme--bootstrap.vue-switcher-color--primary div:after {
  background-color: #337ab7; }

.vue-switcher-theme--bootstrap.vue-switcher-color--primary.vue-switcher--unchecked div {
  background-color: #9fc4e4; }

.vue-switcher-theme--bootstrap.vue-switcher-color--primary.vue-switcher--unchecked div:after {
  background-color: #4f93ce; }

.vue-switcher-theme--bootstrap.vue-switcher-color--success div {
  background-color: #80c780; }

.vue-switcher-theme--bootstrap.vue-switcher-color--success div:after {
  background-color: #5cb85c; }

.vue-switcher-theme--bootstrap.vue-switcher-color--success.vue-switcher--unchecked div {
  background-color: #c7e6c7; }

.vue-switcher-theme--bootstrap.vue-switcher-color--success.vue-switcher--unchecked div:after {
  background-color: #80c780; }

.vue-switcher-theme--bootstrap.vue-switcher-color--info div {
  background-color: #85d0e7; }

.vue-switcher-theme--bootstrap.vue-switcher-color--info div:after {
  background-color: #5bc0de; }

.vue-switcher-theme--bootstrap.vue-switcher-color--info.vue-switcher--unchecked div {
  background-color: #daf1f8; }

.vue-switcher-theme--bootstrap.vue-switcher-color--info.vue-switcher--unchecked div:after {
  background-color: #85d0e7; }

.vue-switcher-theme--bootstrap.vue-switcher-color--warning div {
  background-color: #f4c37d; }

.vue-switcher-theme--bootstrap.vue-switcher-color--warning div:after {
  background-color: #f0ad4e; }

.vue-switcher-theme--bootstrap.vue-switcher-color--warning.vue-switcher--unchecked div {
  background-color: #fceedb; }

.vue-switcher-theme--bootstrap.vue-switcher-color--warning.vue-switcher--unchecked div:after {
  background-color: #f4c37d; }

.vue-switcher-theme--bootstrap.vue-switcher-color--danger div {
  background-color: #d9534f; }

.vue-switcher-theme--bootstrap.vue-switcher-color--danger div:after {
  background-color: #c9302c; }

.vue-switcher-theme--bootstrap.vue-switcher-color--danger.vue-switcher--unchecked div {
  background-color: #eba5a3; }

.vue-switcher-theme--bootstrap.vue-switcher-color--danger.vue-switcher--unchecked div:after {
  background-color: #d9534f; }
